# Function getterParameters

- getterParameters(node, referenceDeclarations): {
  inputs: AstNode[];
  outputs: AstNode[];
  }

- #### Parameters

  - ##### node: AstNode

  - ##### referenceDeclarations: AstNodes

  #### Returns {
  inputs: AstNode[];
  outputs: AstNode[];
  }

  - ##### inputs: AstNode[]

  - ##### outputs: AstNode[]

  - Defined in codec/lib/ast/utils.ts:831

Generated using TypeDoc